<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
	<link rel="stylesheet" href="./main_3_email.css">
</head>
<body>
	<!-- <div id='root'></div> -->
	<div class="emails"></div>
<!-- // inputs -->
	<!-- <form>
		<input class="field" name="login" type="text" />
		<input class="field" name="password" type="text" />
		<input class="field" name="email" type="text" />
		<input type="submit" id='submit'/>
	</form> -->

	<!-- <div class="modal-wrapper">
		<div class="modal">
			<button class="modal-close">x</button>
			<p class="modal-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum, enim, repellat! Accusamus
				deleniti dignissimos distinctio exercitationem, harum ipsa nisi. Aut dignissimos ducimus eveniet in ipsum
				magnam
				officiis placeat sunt ullam?</p>
		</div>
	 </div> -->
	 
	<!-- <style>
		.active{
			transform:scale(1.3);
		}
	</style> -->
<!-- 
	<button class="remove-me">Remove me</button>
		<button class="make-me-bigger">Make Me Bigger</button> -->

<!-- <ul id="list" class="storage">
					<li class="storage-item">Milk - 15</li>
					<li class="storage-item">Water - 0</li>
					<li class="storage-item">Coca-cola - 16000</li>
					<li name="gogi" class="storage-item">Pop corn - 3</li>
					<li class="storage-item">Udon - 0</li>
					<li name="gogi" class="storage-item">Coffee - 22</li>
					<li class="storage-item">100% vegan no gluten herbal tea - 0</li>
				</ul> -->
	<!-- <h1 class="title" id="root" name="hello">hello</h1> -->

	<!-- <ul class="training-list-wrapper">
		<li class="training-list">list-element 1</li>
		<li class="training-list">list-element 2</li>
		<li class="training-list">list-element 3</li>
		<li class="training-list">list-element 4</li>
		<li class="training-list">list-element 5</li>
		<li class="training-list">list-element 6</li>
		<li class="training-list">list-element 7</li>
		<li class="training-list">list-element 8</li>
		<li class="training-list">list-element 9</li>
		<li class="training-list">list-element 5</li>
		<li class="training-list">list-element 11</li>
		<li class="training-list">list-element 12</li>
		<li class="training-list">list-element 5</li>
		<li class="training-list">list-element 14</li>
		<li class="training-list">list-element 5</li>
		<li class="training-list">list-element 16</li>
		<li class="training-list">list-element 17</li>
	</ul> -->
    
    <script src="./script/task_17_dop.js"></script>
</body>
</html>















<!-- <!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>arrow functions</title>
		<link rel="stylesheet" href="./main.css" />
	</head>
	<body>
		<form id="createEvent" class="event-form" action="">
			<input id="eventTitle" class="event-form-input" type="text" placeholder="Название" />
			<input id="eventDate" class="event-form-input" type="date" />
			<textarea
				id="eventDesc"
				class="event-form-input event-form-desc"
				placeholder="Описание"
			></textarea>
			<button class="event-form-btn" type="submit">save</button>
		</form>

		<div class="events-list"></div>



		<script src="./js/example.js"></script>
		<script src="./script/ssss.js"></script>
		<script src="./js/task-01.js"></script>
		 <script src="./js/task-02.js"></script> -->
		<!-- <script src="./js/task-03.js"></script> -->
		<!-- <script src="./js/task-04.js"></script> -->
		<!-- <script src="./js/task-05.js"></script> -->
		<!-- <script src="./js/task-06.js"></script> -->
	<!-- </body>
</html> --> 